Skip to Content
avatar image
Former Member

Error in downloading Gateway Notes - for SAP Fiori Apps

Hi,

While trying to download the below necessary two notes to upgrade to SAP UI5 Libraries -

  • 1931051 (To upgrade SAPUI5 runtime to version 1.16.4)
  • 1940304 (To upgrade SAPUI5 runtime to version 1.16.5)

we are getting a run time exceeded dump on GW server.And hence, we are not able to apply these notes.

Is anyone else facing the same issue and knows what the problem might be??

Regards

Nikisha Singh

SAP Mobility Consultant

Tags edited by: Michael Appleby

Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

1 Answer

  • Nov 25, 2013 at 03:06 AM

    Hi Nikisha,

    The notes are available. Please try again for downloading the notes.

    Regards,

    Masa

    SAP Rapid Innovation Group - RIG

    Add comment
    10|10000 characters needed characters exceeded